RubyGems Navigation menu

Reverse dependencies for crowdbase Latest version of the following gems require crowdbase

Total downloads 4,791

For this version 2,748

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.8

Links: